package com.steering.mes.mcp.entity;
/**
 * 数据库表HTT_OFFLINE_RESULT所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2016-11-29
 */
@SuppressWarnings("serial")
public class HttOfflineResultEntity implements java.io.Serializable {
    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 工序点代码（上料。。。。）
     */
    private String stationCode = "";
    /**
     * 工序点名称
     */
    private String stationDesc = "";
    /**
     * 炉计划ID
     */
    private String heatPlanNo = "";
    /**
     * 热处理生产批次号
     */
    private String zyBatchId = "";
    /**
     * 热处理生产批次号序号
     */
    private String prodIndex = "";
    /**
     * 热处理订单编号
     */
    private String proPlanId = "";
    /**
     * 热处理订单排产序号
     */
    private String gxPlanNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 批号（炉批号）
     */
    private String batchNo = "";
    /**
     * 组号
     */
    private String batchGroudNo = "";
    /**
     * 品名代码
     */
    private String produccode = "";
    /**
     * 品名描述
     */
    private String producname = "";
    /**
     * 钢级(牌号)代码
     */
    private String steelcode = "";
    /**
     * 钢级(牌号)名称
     */
    private String steelname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 扣型代码
     */
    private String modelCode = "";
    /**
     * 扣型描述
     */
    private String modelDesc = "";
    /**
     * 标准代码
     */
    private String stdCode = "";
    /**
     * 标准名称
     */
    private String stdName = "";
    /**
     * 标准类别代码
     */
    private String stdStyle = "";
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc = "";
    /**
     * 外径(实际)
     */
    private String actDimater = "";
    /**
     * 壁厚(实际)
     */
    private String actHeight = "";
    /**
     * 长度(实际)
     */
    private String actLen = "";
    /**
     * 长度下限(实际)
     */
    private String actLenMin = "";
    /**
     * 长度上限(实际)
     */
    private String actLenMax = "";
    /**
     * 主交货编码PK
     */
    private String ordLnDlyPk = "";
    /**
     * 主合同号
     */
    private String orderNo = "";
    /**
     * 主合同行号
     */
    private String orderSeq = "";
    /**
     * 主交货编码
     */
    private String deliveryNo = "";
    /**
     * 原炉批计划ID
     */
    private String zyBatchId1 = "";
    /**
     * 离线支数
     */
    private String offlineNum = "";
    /**
     * 离线重量
     */
    private String offlineWt = "";
    /**
     * 返线支数
     */
    private String reNum = "";
    /**
     * 返线重量
     */
    private String reWt = "";
    /**
     * 返线工序点
     */
    private String returnProcess = "";
    /**
     * 返线时间
     */
    private String reTime = "";
    /**
     * 返线人
     */
    private String reName = "";
    /**
     * 组炉主炉号
     */
    private String zpJudgeStoveNo = "";
    /**
     * 组炉主批号
     */
    private String zpBatchNo = "";
    /**
     * 组炉支数
     */
    private String groupNum = "";
    /**
     * 组炉重量
     */
    private String groupWt = "";
    /**
     * 组炉标记(1组炉生成的)
     */
    private String groupLog = "";
    /**
     * 组炉操作编号ID
     */
    private String groupId = "";
    /**
     * 组炉时间
     */
    private String updateTime = "";
    /**
     * 组炉人
     */
    private String updateName = "";
    /**
     * 委外单号
     */
    private String subcontractNo = "";
    /**
     * 委外单号序号
     */
    private String subcontractNoSeq = "";
    /**
     * 委外支数
     */
    private String subcontractNum = "";
    /**
     * 委外重量
     */
    private String subcontractWt = "";
    /**
     * 委外时间
     */
    private String subcontractTime = "";
    /**
     * 委外人
     */
    private String subcontractName = "";
    /**
     * 委外回报合格支数
     */
    private String subcontractcompleteNum = "";
    /**
     * 委外回报合格重量
     */
    private String subcontractcompleteWt = "";
    /**
     * 委外回报废品支数
     */
    private String hbFpNum = "";
    /**
     * 委外回报废品重量
     */
    private String hbFpWt = "";
    /**
     * 委外回报时间
     */
    private String subcontractcompleteTime = "";
    /**
     * 委外回报人
     */
    private String subcontractcompleteName = "";
    /**
     * 操作人
     */
    private String proUser = "";
    /**
     * 操作班次
     */
    private String proShift = "";
    /**
     * 操作班组
     */
    private String proGroup = "";
    /**
     * 操作时间
     */
    private String proTime = "";
    /**
     * 作业日期（年月日）
     */
    private String proYearMonthDay = "";
    /**
     * 结算日期（年月）
     */
    private String balYearMonth = "";
    private String OfflineBranch = "";
    private String totalcount = "";
    private String gxsl;
    private String gxgw;
    private String gxch;
    private String gxdw;
    private String gxdj;
    private String gxrj;
    private String gxlj;
    private String gxwgjy;
    private String gxts;
    private String flagStoveNo = "";

    /**
     * 热处理次数
     */
    private String processSeq = "";

    /**
     * 热处理次数
     * @return value
     */
    public String getProcessSeq() {
        return processSeq;
    }

    /**
     * 热处理次数
     * @param processSeq value
     */
    public void setProcessSeq(String processSeq) {
        this.processSeq = processSeq;
    }
    /**
     * 标识炉号
     * @return value
     */
    public String getFlagStoveNo() {
        return flagStoveNo;
    }

    public void setFlagStoveNo(String flagStoveNo) {
        this.flagStoveNo = flagStoveNo;
    }

    public String getGxsl() {
        return gxsl;
    }

    public void setGxsl(String gxsl) {
        this.gxsl = gxsl;
    }

    public String getGxgw() {
        return gxgw;
    }

    public void setGxgw(String gxgw) {
        this.gxgw = gxgw;
    }

    public String getGxch() {
        return gxch;
    }

    public void setGxch(String gxch) {
        this.gxch = gxch;
    }

    public String getGxdw() {
        return gxdw;
    }

    public void setGxdw(String gxdw) {
        this.gxdw = gxdw;
    }

    public String getGxdj() {
        return gxdj;
    }

    public void setGxdj(String gxdj) {
        this.gxdj = gxdj;
    }

    public String getGxrj() {
        return gxrj;
    }

    public void setGxrj(String gxrj) {
        this.gxrj = gxrj;
    }

    public String getGxlj() {
        return gxlj;
    }

    public void setGxlj(String gxlj) {
        this.gxlj = gxlj;
    }

    public String getGxwgjy() {
        return gxwgjy;
    }

    public void setGxwgjy(String gxwgjy) {
        this.gxwgjy = gxwgjy;
    }

    public String getGxts() {
        return gxts;
    }

    public void setGxts(String gxts) {
        this.gxts = gxts;
    }

    /**
     * 离线编辑支
     * @return value
     */
    public String getOfflineBranch() {
        return OfflineBranch;
    }

    public void setOfflineBranch(String offlineBranch) {
        OfflineBranch = offlineBranch;
    }
    /**
     * 离线剩余支
     * @return value
     */
    public String getTotalcount() {
        return totalcount;
    }

    public void setTotalcount(String totalcount) {
        this.totalcount = totalcount;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 工序点代码（上料。。。。）
     * @return value
     */
    public String getStationCode() {
        return stationCode;
    }

    /**
     * 工序点代码（上料。。。。）
     * @param stationCode value
     */
    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    /**
     * 工序点名称
     * @return value
     */
    public String getStationDesc() {
        return stationDesc;
    }

    /**
     * 工序点名称
     * @param stationDesc value
     */
    public void setStationDesc(String stationDesc) {
        this.stationDesc = stationDesc;
    }

    /**
     * 炉计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 热处理生产批次号
     * @return value
     */
    public String getZyBatchId() {
        return zyBatchId;
    }

    /**
     * 热处理生产批次号
     * @param zyBatchId value
     */
    public void setZyBatchId(String zyBatchId) {
        this.zyBatchId = zyBatchId;
    }

    /**
     * 热处理生产批次号序号
     * @return value
     */
    public String getProdIndex() {
        return prodIndex;
    }

    /**
     * 热处理生产批次号序号
     * @param prodIndex value
     */
    public void setProdIndex(String prodIndex) {
        this.prodIndex = prodIndex;
    }

    /**
     * 热处理订单编号
     * @return value
     */
    public String getProPlanId() {
        return proPlanId;
    }

    /**
     * 热处理订单编号
     * @param proPlanId value
     */
    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    /**
     * 热处理订单排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 热处理订单排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号（炉批号）
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号（炉批号）
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    /**
     * 组号
     * @param batchGroudNo value
     */
    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    /**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 外径(实际)
     * @return value
     */
    public String getActDimater() {
        return actDimater;
    }

    /**
     * 外径(实际)
     * @param actDimater value
     */
    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    /**
     * 壁厚(实际)
     * @return value
     */
    public String getActHeight() {
        return actHeight;
    }

    /**
     * 壁厚(实际)
     * @param actHeight value
     */
    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    /**
     * 长度(实际)
     * @return value
     */
    public String getActLen() {
        return actLen;
    }

    /**
     * 长度(实际)
     * @param actLen value
     */
    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    /**
     * 长度下限(实际)
     * @return value
     */
    public String getActLenMin() {
        return actLenMin;
    }

    /**
     * 长度下限(实际)
     * @param actLenMin value
     */
    public void setActLenMin(String actLenMin) {
        this.actLenMin = actLenMin;
    }

    /**
     * 长度上限(实际)
     * @return value
     */
    public String getActLenMax() {
        return actLenMax;
    }

    /**
     * 长度上限(实际)
     * @param actLenMax value
     */
    public void setActLenMax(String actLenMax) {
        this.actLenMax = actLenMax;
    }

    /**
     * 主交货编码PK
     * @return value
     */
    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    /**
     * 主交货编码PK
     * @param ordLnDlyPk value
     */
    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    /**
     * 主合同号
     * @return value
     */
    public String getOrderNo() {
        return orderNo;
    }

    /**
     * 主合同号
     * @param orderNo value
     */
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    /**
     * 主合同行号
     * @return value
     */
    public String getOrderSeq() {
        return orderSeq;
    }

    /**
     * 主合同行号
     * @param orderSeq value
     */
    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    /**
     * 主交货编码
     * @return value
     */
    public String getDeliveryNo() {
        return deliveryNo;
    }

    /**
     * 主交货编码
     * @param deliveryNo value
     */
    public void setDeliveryNo(String deliveryNo) {
        this.deliveryNo = deliveryNo;
    }

    /**
     * 原炉批计划ID
     * @return value
     */
    public String getZyBatchId1() {
        return zyBatchId1;
    }

    /**
     * 原炉批计划ID
     * @param zyBatchId1 value
     */
    public void setZyBatchId1(String zyBatchId1) {
        this.zyBatchId1 = zyBatchId1;
    }

    /**
     * 离线支数
     * @return value
     */
    public String getOfflineNum() {
        return offlineNum;
    }

    /**
     * 离线支数
     * @param offlineNum value
     */
    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    /**
     * 离线重量
     * @return value
     */
    public String getOfflineWt() {
        return offlineWt;
    }

    /**
     * 离线重量
     * @param offlineWt value
     */
    public void setOfflineWt(String offlineWt) {
        this.offlineWt = offlineWt;
    }

    /**
     * 返线支数
     * @return value
     */
    public String getReNum() {
        return reNum;
    }

    /**
     * 返线支数
     * @param reNum value
     */
    public void setReNum(String reNum) {
        this.reNum = reNum;
    }

    /**
     * 返线重量
     * @return value
     */
    public String getReWt() {
        return reWt;
    }

    /**
     * 返线重量
     * @param reWt value
     */
    public void setReWt(String reWt) {
        this.reWt = reWt;
    }

    /**
     * 返线工序点
     * @return value
     */
    public String getReturnProcess() {
        return returnProcess;
    }

    /**
     * 返线工序点
     * @param returnProcess value
     */
    public void setReturnProcess(String returnProcess) {
        this.returnProcess = returnProcess;
    }

    /**
     * 返线时间
     * @return value
     */
    public String getReTime() {
        return reTime;
    }

    /**
     * 返线时间
     * @param reTime value
     */
    public void setReTime(String reTime) {
        this.reTime = reTime;
    }

    /**
     * 返线人
     * @return value
     */
    public String getReName() {
        return reName;
    }

    /**
     * 返线人
     * @param reName value
     */
    public void setReName(String reName) {
        this.reName = reName;
    }

    /**
     * 组炉主炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组炉主炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 组炉主批号
     * @return value
     */
    public String getZpBatchNo() {
        return zpBatchNo;
    }

    /**
     * 组炉主批号
     * @param zpBatchNo value
     */
    public void setZpBatchNo(String zpBatchNo) {
        this.zpBatchNo = zpBatchNo;
    }

    /**
     * 组炉支数
     * @return value
     */
    public String getGroupNum() {
        return groupNum;
    }

    /**
     * 组炉支数
     * @param groupNum value
     */
    public void setGroupNum(String groupNum) {
        this.groupNum = groupNum;
    }

    /**
     * 组炉重量
     * @return value
     */
    public String getGroupWt() {
        return groupWt;
    }

    /**
     * 组炉重量
     * @param groupWt value
     */
    public void setGroupWt(String groupWt) {
        this.groupWt = groupWt;
    }

    /**
     * 组炉标记(1组炉生成的)
     * @return value
     */
    public String getGroupLog() {
        return groupLog;
    }

    /**
     * 组炉标记(1组炉生成的)
     * @param groupLog value
     */
    public void setGroupLog(String groupLog) {
        this.groupLog = groupLog;
    }

    /**
     * 组炉操作编号ID
     * @return value
     */
    public String getGroupId() {
        return groupId;
    }

    /**
     * 组炉操作编号ID
     * @param groupId value
     */
    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    /**
     * 组炉时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 组炉时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 组炉人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 组炉人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    /**
     * 委外单号
     * @return value
     */
    public String getSubcontractNo() {
        return subcontractNo;
    }

    /**
     * 委外单号
     * @param subcontractNo value
     */
    public void setSubcontractNo(String subcontractNo) {
        this.subcontractNo = subcontractNo;
    }

    /**
     * 委外单号序号
     * @return value
     */
    public String getSubcontractNoSeq() {
        return subcontractNoSeq;
    }

    /**
     * 委外单号序号
     * @param subcontractNoSeq value
     */
    public void setSubcontractNoSeq(String subcontractNoSeq) {
        this.subcontractNoSeq = subcontractNoSeq;
    }

    /**
     * 委外支数
     * @return value
     */
    public String getSubcontractNum() {
        return subcontractNum;
    }

    /**
     * 委外支数
     * @param subcontractNum value
     */
    public void setSubcontractNum(String subcontractNum) {
        this.subcontractNum = subcontractNum;
    }

    /**
     * 委外重量
     * @return value
     */
    public String getSubcontractWt() {
        return subcontractWt;
    }

    /**
     * 委外重量
     * @param subcontractWt value
     */
    public void setSubcontractWt(String subcontractWt) {
        this.subcontractWt = subcontractWt;
    }

    /**
     * 委外时间
     * @return value
     */
    public String getSubcontractTime() {
        return subcontractTime;
    }

    /**
     * 委外时间
     * @param subcontractTime value
     */
    public void setSubcontractTime(String subcontractTime) {
        this.subcontractTime = subcontractTime;
    }

    /**
     * 委外人
     * @return value
     */
    public String getSubcontractName() {
        return subcontractName;
    }

    /**
     * 委外人
     * @param subcontractName value
     */
    public void setSubcontractName(String subcontractName) {
        this.subcontractName = subcontractName;
    }

    /**
     * 委外回报合格支数
     * @return value
     */
    public String getSubcontractcompleteNum() {
        return subcontractcompleteNum;
    }

    /**
     * 委外回报合格支数
     * @param subcontractcompleteNum value
     */
    public void setSubcontractcompleteNum(String subcontractcompleteNum) {
        this.subcontractcompleteNum = subcontractcompleteNum;
    }

    /**
     * 委外回报合格重量
     * @return value
     */
    public String getSubcontractcompleteWt() {
        return subcontractcompleteWt;
    }

    /**
     * 委外回报合格重量
     * @param subcontractcompleteWt value
     */
    public void setSubcontractcompleteWt(String subcontractcompleteWt) {
        this.subcontractcompleteWt = subcontractcompleteWt;
    }

    /**
     * 委外回报废品支数
     * @return value
     */
    public String getHbFpNum() {
        return hbFpNum;
    }

    /**
     * 委外回报废品支数
     * @param hbFpNum value
     */
    public void setHbFpNum(String hbFpNum) {
        this.hbFpNum = hbFpNum;
    }

    /**
     * 委外回报废品重量
     * @return value
     */
    public String getHbFpWt() {
        return hbFpWt;
    }

    /**
     * 委外回报废品重量
     * @param hbFpWt value
     */
    public void setHbFpWt(String hbFpWt) {
        this.hbFpWt = hbFpWt;
    }

    /**
     * 委外回报时间
     * @return value
     */
    public String getSubcontractcompleteTime() {
        return subcontractcompleteTime;
    }

    /**
     * 委外回报时间
     * @param subcontractcompleteTime value
     */
    public void setSubcontractcompleteTime(String subcontractcompleteTime) {
        this.subcontractcompleteTime = subcontractcompleteTime;
    }

    /**
     * 委外回报人
     * @return value
     */
    public String getSubcontractcompleteName() {
        return subcontractcompleteName;
    }

    /**
     * 委外回报人
     * @param subcontractcompleteName value
     */
    public void setSubcontractcompleteName(String subcontractcompleteName) {
        this.subcontractcompleteName = subcontractcompleteName;
    }

    /**
     * 操作人
     * @return value
     */
    public String getProUser() {
        return proUser;
    }

    /**
     * 操作人
     * @param proUser value
     */
    public void setProUser(String proUser) {
        this.proUser = proUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getProShift() {
        return proShift;
    }

    /**
     * 操作班次
     * @param proShift value
     */
    public void setProShift(String proShift) {
        this.proShift = proShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getProGroup() {
        return proGroup;
    }

    /**
     * 操作班组
     * @param proGroup value
     */
    public void setProGroup(String proGroup) {
        this.proGroup = proGroup;
    }

    /**
     * 操作时间
     * @return value
     */
    public String getProTime() {
        return proTime;
    }

    /**
     * 操作时间
     * @param proTime value
     */
    public void setProTime(String proTime) {
        this.proTime = proTime;
    }

    /**
     * 作业日期（年月日）
     * @return value
     */
    public String getProYearMonthDay() {
        return proYearMonthDay;
    }

    /**
     * 作业日期（年月日）
     * @param proYearMonthDay value
     */
    public void setProYearMonthDay(String proYearMonthDay) {
        this.proYearMonthDay = proYearMonthDay;
    }

    /**
     * 结算日期（年月）
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结算日期（年月）
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }
}
